Subject: e-LRO: Axel

From: "Mike Rogers" <[email-masked]>
Date: Fri, 6 Jul 2001 23:07:31 +0100

I can think of nothing to cause this other than a bent axle, but surely the
drive shafts would keep breaking?

Mike Rogers
Lightweight/Range Rover hybrid
LPG V8 110 project (thanks to Marijn)
(if you can't get there in a Land Rover you can't get there)

>>>>I have a lean on the rear
wheels, they lean in at the top.  I had thought it was
bad bearings, changed those and the race was fine
also. This was no improvement.   I also thought maybe
it was bad shocks but I don't think it causes that
problem when the Axel is straight. It wears my tires
out quickly <<<<